Posted on

xine xine-lib 1.1.9 input/libreal/rmff.c rmff_dump_header memory corruption

A vulnerability was found in xine xine-lib 1.1.9. It has been classified as critical. This affects the function rmff_dump_header in the library input/libreal/rmff.c. Upgrading eliminates this vulnerability. A possible mitigation has been published 3 weeks after the disclosure of the vulnerability.